MilterManager
3
milter managerライブラリ

# MilterManager

## Functions

MilterManager * | milter_manager_new ()
MilterManagerConfiguration * | milter_manager_get_configuration ()
const GList * | milter_manager_get_leaders ()
gboolean | milter_manager_reload ()
void | milter_manager_set_launcher_channel ()

## プロパティ

MilterManagerConfiguration * | configuration | Read / Write

## オブジェクト階層

        GObject
        ╰── MilterClient
            ╰── MilterManager

## 説明

## Functions

### milter_manager_new ()

    MilterManager *
    milter_manager_new (MilterManagerConfiguration *configuration);

### milter_manager_get_configuration ()

    MilterManagerConfiguration *
    milter_manager_get_configuration (MilterManager *manager);

### milter_manager_get_leaders ()

    const GList *
    milter_manager_get_leaders (MilterManager *manager);

### milter_manager_reload ()

    gboolean
    milter_manager_reload (MilterManager *manager,
                           GError **error);

### milter_manager_set_launcher_channel ()

    void
    milter_manager_set_launcher_channel (MilterManager *manager,
                                         GIOChannel *read_channel,
                                         GIOChannel *write_channel);

## Types and Values

## プロパティ詳細

### The `“configuration”` property

      “configuration”            MilterManagerConfiguration *

The configuration of the milter controller.

Flags: Read / Write